<?php

namespace AutoAdmin\Bundle\Seo\DependencyInjection\Compiler;

use AutoAdmin\Bundle\Seo\Schema\SchemaBuilderManager;

class SchemaBuilderCompilerPass extends AbstractCompilerPassTagManager
{
    public function getTag(): string
    {
        return 'aa_seo.schema_builder';
    }

    public function getManagerClass(): string
    {
        return SchemaBuilderManager::class;
    }
}
